/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public final class Max extends MultiArgumentOperator implements ELOperator
{
  protected float combine(float a, float b)
  {
    return a > b ? a : b;
  }

  public String name()
  {
    return "Max";
  }

  public String description()
  {
    return "Computes the largetst value of each argument on each channel";
  }  
}
